.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 191.31vw;
  overflow: hidden;
}

.group_1 {
  background: url(./img/9099377d701c48068c07fccb39dd6fd5_mergeImage.png) no-repeat 0 center;
  background-size: 100% 100%;
  width: 100%;
  height: 56.1vw;
  border: 1px solid rgba(151, 151, 151, 1);
}

.image-wrapper_1 {
  background-color: rgba(255, 255, 255, 0.2);
  height: 5.21vw;
  width: 100%;
}

.image_1 {
  width: 20.63vw;
  height: 2.45vw;
  margin: 1.71vw 0 0 9.42vw;
}

.text-group_5 {
  width: 56.1vw;
  height: 15.79vw;
  margin: 15.62vw 0 19.47vw 13.75vw;
}

.text_1 {
  width: 56.1vw;
  height: 9.28vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.33vw;
  font-family: PeaceSans;
  font-weight: NaN;
  text-align: left;
  line-height: 4.64vw;
}

.paragraph_1 {
  width: 46.89vw;
  height: 4.17vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.45vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 2.09vw;
  margin-top: 2.35vw;
}

.group_12 {
  width: 100%;
  height: 119.54vw;
}

.block_3 {
  width: 71.62vw;
  height: 47.66vw;
  margin: 10.67vw 0 0 13.8vw;
}

.group_13 {
  width: 31.62vw;
  height: 47.66vw;
}

.text_2 {
  width: 31.62vw;
  height: 4.17vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 3.02vw;
  font-family: Alibaba-PuHuiTi-B;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4.17vw;
}

.image_3 {
  width: 27.82vw;
  height: 38.6vw;
  margin: 4.89vw 0 0 0.78vw;
}

.image_4 {
  width: 32.45vw;
  height: 35.37vw;
  margin-top: 2.09vw;
}

.image-wrapper_2 {
  width: 70.84vw;
  height: 45.89vw;
  margin: 2.44vw 0 0 14.58vw;
}

.image_5 {
  width: 30.53vw;
  height: 35.37vw;
  margin-top: 10.53vw;
}

.image_6 {
  width: 29.48vw;
  height: 34.85vw;
}

.image_2 {
  width: 100%;
  height: 0.06vw;
  margin: 12.76vw 0 0.05vw 0;
}

.group_9 {
  background-color: rgba(255, 255, 255, 1);
  width: 100%;
  height: 15.73vw;
  margin-top: -0.05vw;
}

.text-group_6 {
  width: 29.43vw;
  height: 5.42vw;
  margin: 1.97vw 0 0 11.71vw;
}

.text_11 {
  width: 9.95vw;
  height: 2.87vw;
  overflow-wrap: break-word;
  color: rgba(41, 173, 254, 1);
  font-size: 2.08vw;
  font-family: Alibaba-PuHuiTi-B;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.87vw;
}

.text_12 {
  width: 29.43vw;
  height: 1.72vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.25vw;
  font-family: Alibaba-PuHuiTi-R;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.72vw;
  margin-top: 0.84vw;
}

.text_13 {
  width: 38.96vw;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(132, 132, 132, 1);
  font-size: 0.93vw;
  font-family: Alibaba-PuHuiTi-R;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 5.52vw 0 1.51vw 30.52vw;
}
